{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1060",
  "scrapedAt": "2025-12-17T09:25:16.901Z",
  "page": 1060,
  "count": 10,
  "items": [
    {
      "date": "17 พ.ค. 2562",
      "no": "ปท 0023.3/ว463",
      "title": "เร่งรัดรายงานการจัดทำแผนพัฒนาแหล่งน้ำ 5 ปี (ประกาศมาแล้ว 2405 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดรายงานการจัดทำแผนพัฒนาแหล่งน้ำ 5 ปี.pdf&filepath=dispatch_upload/backend/core_dispatch_194039_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดรายงานการจัดทำแผนพัฒนาแหล่งน้ำ 5 ปี.pdf&filepath=dispatch_upload/backend/core_dispatch_194039_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1060,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1060"
    },
    {
      "date": "16 พ.ค. 2562",
      "no": "ปท 0023.3/ว460",
      "title": "แจ้งมติคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน (ประกาศมาแล้ว 2406 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน.pdf&filepath=dispatch_upload/backend/core_dispatch_193871_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน.pdf&filepath=dispatch_upload/backend/core_dispatch_193871_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1060,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1060"
    },
    {
      "date": "16 พ.ค. 2562",
      "no": "ปท 0023.3/ว459",
      "title": "ค่าใช้จ่ายการอบรมหลักสูตรทักษะวิทยากรดูแลผู้สูงอายุระยะยาว (ประกาศมาแล้ว 2406 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ค่าใช้จ่ายการอบรมหลักสูตรทักษะวิทยากรดูแลผู้สูงอายุระยะยาว.pdf&filepath=dispatch_upload/backend/core_dispatch_193869_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ค่าใช้จ่ายการอบรมหลักสูตรทักษะวิทยากรดูแลผู้สูงอายุระยะยาว.pdf&filepath=dispatch_upload/backend/core_dispatch_193869_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1060,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1060"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.3/ว459",
      "title": "การอบรมหลักสูตรทักษะวิทยากรดูแลผู้สูงอายุระยะยาว (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01942920190515164803.pdf&filepath=dispatch_upload/backend/core_dispatch_193862_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01942920190515164803.pdf&filepath=dispatch_upload/backend/core_dispatch_193862_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1060,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1060"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.5/ว456",
      "title": "คู่มือแนวทางการประกาศรายละเอียดข้อมูลราคากลางและการคำนวณราคากลา (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1060,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1060"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.5/ว455",
      "title": "แจ้งการจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่2/2562 (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 455 แจ้งจัดสรรเงินค่าภาคหลวงปิโตเลียม.pdf&filepath=dispatch_upload/backend/core_dispatch_193857_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 455 แจ้งจัดสรรเงินค่าภาคหลวงปิโตเลียม.pdf&filepath=dispatch_upload/backend/core_dispatch_193857_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1060,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1060"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.2/ว9155",
      "title": "ประกาศคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับการพัฒนาพนักงานครูและบุคลากรทางการศึกษาส่วนตำบล สายงานการสอน (ฉบับที่ 2) พ.ศ. 2562 (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20 ประกาศ เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับการพัฒนาพนักงานครูฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193853_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20 ประกาศ เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับการพัฒนาพนักงานครูฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193853_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1060,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1060"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.2/ว9159",
      "title": "ประกาศบัญชีรายชื่อสถาบันการศึกษาสำรวจความพึงพอใจของผู้รับบริการต่อการให้บริการขององค์การบริหารส่วนตำบลในเขตพื้นที่จังหวัดปทุมธานี (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=19 ประกาศบัญชีรายชื่อสถาบัณการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193852_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=19 ประกาศบัญชีรายชื่อสถาบัณการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193852_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1060,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1060"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023/ว9702",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ.2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนเมษายน 2562 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9702 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9).pdf&filepath=dispatch_upload/backend/core_dispatch_193821_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9702 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9).pdf&filepath=dispatch_upload/backend/core_dispatch_193821_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1060,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1060"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023/ 9701",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริการส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9701 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริการส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_193819_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9701 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริการส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_193819_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1060,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1060"
    }
  ]
}